---
name: Overview
---

## An introduction to evaluating accessibility

At GitLab we believe that everyone can contribute, and part of delivering on that promise is ensuring accessible experiences. While many accessibility issues can be determined with automated tools, most require manual testing and validation.

> Over time, the number of accessibility tests that can be automated is increasing, but manual testing is still required to evaluate most methods at this time. [WCAG 3.0 5.3.1 Atomic tests](https://w3c.github.io/silver/guidelines/#atomic-tests)

The following guides aren’t a replacement for thorough manual audits or user testing, instead they’re designed to help you become more familiar with uncovering and remedying common issues from different perspectives.

### Guides

- [Visual](/accessibility/visual)
- [Content and semantics](/accessibility/content-and-semantics)
- [Keyboard-only](/accessibility/keyboard-only)
- [Screen readers](/accessibility/screen-readers)
